DROP TABLE telsale_oper_lst;
CREATE TABLE telsale_oper_lst
(
       policy_no VARCHAR2(20) PRIMARY KEY,
       operator_code VARCHAR2(6) NOT NULL,
       operator_name VARCHAR2(100 CHAR) NOT NULL,
       section_office_code VARCHAR2(6) NOT NULL,
       section_office_name VARCHAR2(100 CHAR) NOT NULL,
       department_code VARCHAR2(6),
       department_name VARCHAR2(100 CHAR),
       autotrader_code VARCHAR2(30), --车商代码
       insruant_name VARCHAR2(200 CHAR), --被保人名称
       plate_no      VARCHAR2(7 CHAR), --车牌号
       entry_staff_code VARCHAR2(6) NOT NULL,
       entry_date DATE DEFAULT SYSDATE
);

CREATE INDEX telsale_oper_lst_i ON telsale_oper_lst(POLICY_NO,operator_code);
